@所有人
第一次打卡题目已发布，请各团队组织队员进行作答，于6月16日（下周五）之前提交答案。
️作答说明：
1.本期题目为CTF题型，共5题，各团队可按实际情况解答1-5题均可，将按照各团队解题数量和正确率综合评分。每支队伍只需提交一份答案。
2.答题过程要求录屏(仅需要录制破题关键节点)。
3.将解题文档与录屏文件一并放在对应题型文件夹中，最后打包成一个文件，按“xx分行-第一次打卡题目”格式命名，发送至邮箱dushipian@163.com，邮件标题按“xx分行-第一次打卡题目-成员名字”格式填写。
